@charset "utf-8";

/*****************************************
		Background Color [Blue]
*****************************************/
html {
	background: none !important;
	background-color: #000 !important;
	color: #FF0 !important;
}
a:link { color: #FFF; }
a:visited {	color: #FFF; }
a:hover { color: #F00; }
a:active { color: #F00; }
#container,
#wrapper,
#main { background: none; }
/*****************************************
				Header
*****************************************/
#headerContents { background: #333; }
#logoTitle,
#address dt { background-color: #FFF; }
#toolsInner { background: #000; }
/*****************************************
				News
*****************************************/
#newsContents01,
#newsContents02,
#newsContents03 {
	border-top: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
}
.newsContentsInner { background: #333; }
.newsContentsInner dl { border-bottom: 2px solid #FFF; }
.newsContentsInner dl:last-child { border-bottom: none; }
.newsContentsInner dl dt { color: #FF0; }
.newsContentsInner dl dd a { color: #FFF; }
/*****************************************
			access
*****************************************/
#copyright { color: #FFF; }